Subject: [Ianaplan] Fwd: WG Action: Formed Planning for the IANA/NTIA Transition (ianaplan)

From: Marc Blanchet <[email-masked]>
Date: Mon, 8 Sep 2014 12:21:21 -0400

FYI,  Marc.

Début du message réexpédié :

> De: The IESG <[email-masked]>
> Objet: WG Action: Formed Planning for the IANA/NTIA Transition (ianaplan)
> Date: 8 septembre 2014 12:02:52 UTC−4
> À: IETF-Announce <[email-masked]>
> Cc: ianaplan WG <[email-masked]>
> Répondre à: [email-masked]
> 
> A new IETF working group has been formed in the General Area. For
> additional information please contact the Area Directors or the WG
> Chairs.
> 
> Planning for the IANA/NTIA Transition (ianaplan)
> ------------------------------------------------
> Current Status: Proposed WG
> 
> Chairs:
>  Marc Blanchet <[email-masked]>
>  Leslie Daigle <[email-masked]>
> 
> Assigned Area Director:
>  Jari Arkko <[email-masked]>
> 
> Mailing list
>  Address: [email-masked]
>  To Subscribe: https://www.ietf.org/mailman/listinfo/ianaplan
>  Archive: http://www.ietf.org/mail-archive/web/ianaplan/
> 
> Charter:
> 
> Background
> ==========
> 
> Registries of parameter values for use in IETF protocols are stored
> and maintainted for the IETF by the Internet Assigned Numbers
> Authority (IANA), and are the subject of the "IANA Considerations"
> section in many RFCs.
> 
> For a number of years, this IANA function has been provided by the
> Internet Corporation for Assigned Names and Numbers (ICANN).  The
> IETF's relationship with IANA was formalized through a Memorandum of
> Understanding between the IETF and ICANN codified in 2000 with the
> publication of RFC 2860.  Over time, processes and role definitions
> have evolved, and have been documented in supplemental agreements.
> 
> ICANN has had a contract with the US Department of Commerce (DoC) to
> provide the IANA function, undertaken through the National
> Telecommunications and Information Administration (NTIA).  In March of
> 2014, NTIA announced its intention to transition out of its current
> role, meaning that NTIA would not need to renew its contract with
> ICANN when that contract expires 30 September 2015.  NTIA requested a
> transition proposal be prepared to outline the necessary
> arrangements. In the case of the elements of the IANA function
> concerning the IETF protocol registries, it is likely that the
> existing well-documented practices will continue and no or little new
> activity will be required.
> 
> Tasks
> =====
> 
> The IANAPLAN working group is chartered to produce an IETF consensus
> document that describes the expected interaction between the IETF and
> the operator of IETF protocol parameters registries.
> 
> The system in place today for oversight of the IETF protocol
> registries component of the IANA function works well. As a result,
> minimal change in the oversight of the IETF protocol parameters
> registries is preferred in all cases and no change is preferred when
> possible. The working group will address the implications of moving
> the NTIA out of its current role with respect to IANA on the IETF
> protocol parameters registry function in a way that focuses on
> continuation of the current arrangements.  The working group will
> assume the following documents continue to be in effect:
> 
> - RFC 2850
> - RFC 3777 and its updates
> - RFC 2860
> - RFC 6220
> - IETF-ICANN-MOU_2000
>   (http://iaoc.ietf.org/documents/IETF-ICANN-MOU_2000.pdf)
> - ICANN-IETF Supplemental Agreements
>   (updated yearly since 2007, the 2014 version is available at
>   http://iaoc.ietf.org/documents/
>   2014-ICANN-IETF-MoU-Supplemental-Agreement-Executed.pdf)
> 
> This working group is chartered solely with respect to the planning
> needed for the transition, and is not meant to cover other topics
> related to IANA. Possible improvements outside that scope will be set
> aside for future consideration. However, the mechanisms required to
> address the removal of the overarching NTIA contract may require
> additional documentation or agreements. The WG will identify, but
> not create, such required agreements.
> 
> Should proposals made by other communities regarding the
> transition of other IANA functions affect the IETF protocol parameter
> registries or the IETF, the WG may also review and comment on them.
> 
> Fully documenting the interaction between the IETF and the operator
> of IETF protocol parameters registries may require detailed terms of
> agreements or other details of procedures that are normally delegated
> to and handled by the IAB or IAOC. The working group will not attempt
> to produce or discuss documentation for these details, but will
> request the IAB or IAOC to provide them separately.
> 
> The WG shall seek the expertise of the IAB IANA Evolution Program to
> formulate its output. It is expected that members of the IAB IANA
> Evolution Program will actively participate in the WG.
> 
> 
> Milestones:
>  Jan 2015 - complete protocol parameters registries document
>  May 2015 - review of other transition proposals, if needed
>  Sep 2015 - close

---

From: The IESG <[email-masked]>
Date: Mon, 08 Sep 2014 09:02:52 -0700

Chairs:

Assigned Area Director:

Mailing list

Charter:

Background
==========

Tasks
=====

- RFC 2850

Milestones:

---

From: "Leaf Yeh" <[email-masked]>
Date: Fri, 12 Sep 2014 14:18:09 +0800

Congrats! 

Best Regards,

Leaf

From: Ianaplan [mailto:[email-masked]] On Behalf Of Marc Blanchet
Sent: Tuesday, September 09, 2014 12:21 AM
To: [email-masked]
Subject: [Ianaplan] Fwd: WG Action: Formed Planning for the IANA/NTIA Transition (ianaplan)

FYI,  Marc.

Chairs:

Assigned Area Director:

Mailing list

Charter:

Background
==========

Tasks
=====

- RFC 2850

Milestones: